a:link {color:#787676;}
a:visited {color:#8ab0b6;}
a:hover {color:#f8a6c4;}
a:active {color:#f8a6c4;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400; text-indent:24.0px;
}
.Wp-Body3-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Body3-P-H:link {color:#fdd1d0;}
a.Wp-Body3-P-H:visited {color:#fdd1d0;}
a.Wp-Body3-P-H:hover {color:#f8a6c4;}
a.Wp-Body3-P-H:active {color:#f8a6c4;}
.Wp-Fine-Print-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:21.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:21.0px 0.0px 5.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-32-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Heading-42-P
{
    margin:20.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Slider-Header-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Title3-P
{
    margin:0.0px 0.0px 20.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Title3-P-H:link {color:#ffffff;}
a.Wp-Title3-P-H:visited {color:#ffffff;}
a.Wp-Title3-P-H:hover {color:#f8a6c4;}
a.Wp-Title3-P-H:active {color:#f8a6c4;}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Arial", sans-serif; color:#787676;
}
.Wp-Placeholder-C
{
    font-family:"Arial", sans-serif; color:#787676;
}
.Wp-Placeholder2-C
{
    font-family:"Arial", sans-serif; color:#787676;
}